Skip to Content
0
Aug 12, 2009 at 05:37 AM

Unable to find an API Adapter - Content Player

588 Views

Hi,

We are using LSO602 java components and currently on Ehp3. When we try to open a WBT Course on our Internet Explorer 6, we get couple of popup messages - "Unable to find an API Adapter ". After clicking Ok to all the popup messages, I am finally able to see the course being played. Does anyone know how to get rid of these messages.

Backend Version: ECC6

Portal Version : EP 7 SP15

I tested the same with Firefox browser 3.5 and didnt get the popup messages which said the API's were missing. However, when I moved on to a page which has a flash content playing, it gave me a popup message - 'LMS API not initialised'.

Comments are welcome.

Thanks,

Murali